html,
body,
main {
    font-family: 'Quicksand', sans-serif;
    height: 100%;
}

.carousel,
.carousel-item,
.carousel-item.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

.carousel-item:nth-child(1) {
    background-image: url('../img/slider-3.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.carousel-item:nth-child(2) {
    background-image: url('../img/slider-1.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.carousel-item:nth-child(3) {
    background-image: url('../img/slider-2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.transparent {
    opacity: 0.8;
}

.nav-link {
    color: #555;
    text-transform: uppercase;
    font-size: 80%;
}
.nav-item .nav-link:hover {
    background-color: inherit;
    color: #a00;
}
.nav-item .nav-link.active {
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #a00;
    background-color: inherit;
}

a {
    color: #a00;
}
a:hover {
    color: #555;
}

h1, h2, h3, h4, h5, h6 {
    color: #555;
    line-height: 150%;
}

#o-nas h5 {
    font-weight: 500;
    font-size: 1em;
}

.box {
    background: #fff;
}

.content {
    min-height: 100vh;
    padding: 6em 2em;
}

.content h1 {
    margin-bottom: 1em;
}

.nooverflow {
    overflow: hidden;
}

.partner-logo {
    width: 10em;
}

.partner-logo-x2 {
    width: 15em;
}

.justified p {
    line-height: 175%;
    text-align: justify;
}

.indent {
    text-indent: 1em;
}

.gradient-1 {
    background: -webkit-gradient(linear, 300deg, from(#fff), to(#eee));
    background: -webkit-linear-gradient(300deg, #fff, #eee 100%);
    background: -o-linear-gradient(300deg, #fff, #eee 100%);
    background: linear-gradient(to 300deg, #fff, #eee 100%);
}

.carousel-control i {
    color: #aaa;
}

.carousel-indicators li {
    background-color: #aaa;
}

.carousel-control-next, .carousel-control-prev {
    width: 10%;
}

.brand-color {
    color: #a00;
}

i.brand-color {
    color: rgba(186, 0, 0, 0.58);
}

.brand-color.fal {
    font-size: 8vw;
}

.small-icons .fal {
    font-size: 3vw;
}

.sidebar {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.sidebar-1 {
    background-image: url('../img/sidebar-1.jpg');
}

.sidebar-2 {
    background-image: url('../img/sidebar-2.jpg');
}

.sidebar-3 {
    background-image: url('../img/sidebar-3.jpg');
}

.card {
    background-color: inherit;
}

.card-flip > div {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    display: flex;
    background: !inherit;
    transition: -webkit-transform 1s;
    -webkit-transform-style: preserve-3d;
}

.card-front {
    transform: rotateY(0deg);
}

.card-back {
    transform: rotateY(180deg);
    position: absolute;
    top: 0;
    font-size: 85%;
}

.card-flip:hover .card-front {
    transform: rotateY(-180deg);
}

.card-flip:hover .card-back {
    transform: rotateY(0deg);
}

@media only screen and (max-width : 768px) {
    .card-flip .card-back {
        display: none;
    }
}

@media only screen and (max-width : 768px) {
    .card-flip:hover .card-front, .card-flip:hover .card-back {
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
}

.made-by {
    font-size: .4em;
    position: absolute;
    right: 2em;
    bottom: 0;
}

.made-by, .made-by a {
    color: #aaa;
}

.made-by a {
    text-decoration: underline;
}

/* quicksand-300 - latin-ext_latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  src: url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local('Quicksand Light'), local('Quicksand-Light'),
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-300.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-regular - latin-ext_latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Quicksand Regular'), local('Quicksand-Regular'),
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-regular.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-500 - latin-ext_latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  src: url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-500.eot'); /* IE9 Compat Modes */
  src: local('Quicksand Medium'), local('Quicksand-Medium'),
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-500.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-700 - latin-ext_latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Quicksand Bold'), local('Quicksand-Bold'),
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/quicksand-v9-latin-ext_latin/quicksand-v9-latin-ext_latin-700.svg#Quicksand') format('svg'); /* Legacy iOS */
}
